@font-face { font-family: 'DroidSans'; src: url('/fonts/droidsans-webfont.eot'); src: url('/fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
url('/fonts/droidsans-webfont.woff') format('woff'), url('/fonts/droidsans-webfont.ttf') format('truetype'), url('/fonts/droidsans-webfont.svg#PFBeauSansProBold') format('svg'); font-weight: normal; font-style: normal; }

html, body { height: 100%; min-height: 100%; }
dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote { margin: 0; padding: 0; }
img { border: 0; vertical-align: top; }
a { color: #0066cc; text-decoration: underline; } a:hover { text-decoration: none; }
body { background:#fff url('/img/page.jpg') top repeat-x; font-family: 'DroidSans'; font-size:12px; min-width: 1100px; }
input, textarea, select, button {  color: #000; font-weight: normal; } input:focus, textarea:focus { outline: none; } a:focus { outline: none; }
textarea { overflow: auto; } img { vertical-align: top; }

/*Глобальный класс*/
section#wrapper { width: 1000px; margin: 0 auto; position: relative; height: auto !important; min-height: 100%; height: 100%; }
section .footerclean { clear: both; height: 175px; }

.greenbut { background: #71bc20; padding: 8px 16px; color: #fff; border-radius: 4px; text-shadow: 0px 1px 2px #4f793b; float: left; text-transform: uppercase; text-decoration: none; }
.greenbut:hover { background: #61ae0e; transition:.4s; }
/*Глобальный класс*/

header#header { float: left; width: 100%; position: relative; margin-top: 40px; }
header .header-top { float: left; width: 100%; position: relative; }
header .header-logotype { float: left; width: 291px; height: 104px; position: relative; }
header .header-logo { float: left; width: 291px; height: 104px; background: url('/img/logo.png') no-repeat; }
header .header-search { float: left; width: 354px; position: relative; margin: 65px 0px 0px 100px; }
header .header-search h3 { font-weight: 100; margin-top: -15px; position: relative; top: -10px; left: 10px; color: #007cc3; font-size: 16px; }
header .header-search input { float: left; width: 315px; height: 21px; border: 1px solid #d2d7d0; padding: 5px 5px 5px 34px; background: #fff url('/img/search.png') left center no-repeat; }
header .header-search input { border-radius: 2px; box-shadow: 0px 1px 1px #d2d7d0; color: #999; }
header .header-contacts { float: right; width: 180px; margin-top: 50px; font-family: 'Tahoma'; text-align: right; }
header .header-contacts span { font-size: 18px; color: #536c84; float: left; width: 100%; }
header .header-contacts span b { font-weight: 100; font-size: 24px; }
header .header-contacts a { font-size: 15px; }
header .socials { position: absolute; top: 0px; right: 0; }
header .socials ul { margin: 0; padding: 0; list-style: none; }
header .socials ul li { float: left; width: 40px; height: 40px; margin-left: 5px; opacity: 0.5; transition: all .5s; }
header .socials ul li:hover { opacity: 1; transition: .5s; }

nav#menu { float: left; width: 100%; background: url('/img/menu.png') repeat-x; height: 45px; box-shadow: 0px 1px 1px #d0dcca; border-radius: 4px; margin: 23px 0px 10px 0px; }
nav#menu ul { margin: 0; padding: 0; list-style: none; position: relative; left: 10px; }
nav#menu ul li { float: left; text-transform: uppercase; border-top: 3px solid transparent; position: relative; }
nav#menu ul li:hover { border-top-color: #caf49d; transition:.5s; background-color: rgba(255, 255, 255, 0.1); box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1) }
nav#menu ul li:hover > a { text-shadow: 0px 2px 5px #4f793b; }
nav#menu ul li a { display: block; padding: 9px 0px 13px 0px; color: #fff; text-decoration: none; margin: 1px 10px; text-shadow: 0px 1px 2px #4f793b; }
nav#menu ul li ul { position: absolute; width: 280px; top: 40px; left: 0; z-index: 200; background: rgba(255,255,255,0.9); box-shadow: 0px 3px 8px rgba(0,0,0,0.4); border-radius: 0px 0px 4px 4px; display: none; }
nav#menu ul li ul li { float: left; width: 100%; border-bottom: 1px solid rgba(0,0,0,0.1); }
nav#menu ul li ul li:last-child { border-radius: 0px 0px 4px 4px; }
nav#menu ul li ul li:hover { background: #fff; }
nav#menu ul li ul li:hover > a { text-shadow: none; }
nav#menu ul li ul li a { color: #333; text-shadow: none; }
nav#menu ul li:hover > ul { display: block; }

aside#breadcrumbs { float: left; width: 100%; position: relative; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #ddd; }
aside#breadcrumbs span { float: left; line-height: 16px; }
aside#breadcrumbs a { font-size: 9px;  float: left; padding: 1px 7px; color: #666; text-decoration: none; }
aside#breadcrumbs span:hover { text-decoration: underline !important; }
aside .breadcrumbs-home { float: left; width: 56px; height: 10px; background: url('/img/home.png') no-repeat; display: block; position: relative; left: 8px; top: 3px; font-size: 9px; color: #666; line-height: 10px; padding-left: 20px !important; }

article#content { float: left; width: 100%; position: relative; }
article .indextopblock { float: left; width: 100%; margin: 10px 0px; padding-bottom: 10px; border-bottom: 1px solid #ddd; }
article .indextopblock h1 { border-left: 3px solid #7bbd33; padding: 1px 0px 1px 10px; color: #0066cc; font-weight: 100; font-size: 22px; margin-bottom: 10px; }
article .indextopblock-left { float: left; width: 630px; position: relative; }
article .indextopblock-left ul { margin: 0; padding: 0; list-style: none; }
article .indextopblock-left ul li { float: left; width: 630px !important; height: 210px; }
article .indextop-image { float: left; width: auto; overflow: hidden; margin-right: 15px; }
article .indextop-present { overflow: auto; }
article .indextop-present h3 { font-size: 16px; font-weight: 100; padding-bottom: 8px; color: #68a50a; }
article .indextop-present h3 a { text-decoration: none; color: #68a50a; }
article .indextop-present h3 a:hover { text-decoration: underline; }
article .indextop-present span { text-decoration: none;  padding-bottom: 10px; float: left; width: 100%; }
article .indextop-present span a { text-decoration: none; }
article .indextop-present p { color: #666; line-height: 18px; padding-bottom: 10px; }
article .indextopblock-right { float: right; width: 337px; position: relative; padding-left: 10px; border-left: 3px solid #ddd; }
article .indextopblock-right ul { margin: 0; padding: 0; list-style: none; }
article .indextopblock-right ul li { float: left;  width: 100%; }
article .indextopblock-right ul li a { display: block; float: left; width: 100%; border-bottom: 1px solid #ddd; border-radius: 4px; }
article .indextopblock-right ul li a:hover { background: #71bc20; transition: .2s; border-color: transparent; color: #fff; text-shadow: 0px 1px 2px #4f793b; }
article .indextopblock-right ul li a.active { background: #71bc20; transition: .2s; border-color: transparent;  display: block; color: #fff; }
article .indextopblock-right ul li:last-child { border: none; }
article .indextopblock-right ul li a { color: #888; text-decoration: none; display: block; }
article .indextopblock-right ul li h3 { overflow: auto; font-size: 12px; font-weight: 100; position: relative; padding: 10px; }
article .indextopright-image { float: left; width: auto; margin: 5px; overflow: hidden; }
article .indextopright-image img { border: 1px solid #fff; height: 57px; }

.indexBlog { width: 100%; display: inline-block; margin-bottom: 20px; }
.indexBlog h3 { border-left: 3px solid #7bbd33; padding: 1px 0px 1px 10px; color: #0066cc; font-weight: 100; font-size: 22px; margin-bottom: 10px; }
.indexBlog ul { margin: 0; padding: 0; list-style: none; }
.indexBlog ul li { float: left; width: 25%; padding: 10px; box-sizing: border-box; text-align: center; border: 1px solid transparent; border-radius: 4px; transition: all .3s; }
.indexBlog ul li:hover { border-color: #ddd; }
.indexBlog ul li img { max-width: 100%; }
.indexBlog ul li span { padding-bottom: 5px; color: #666; display: block; padding-top: 10px; font-size: 11px; }
.indexBlog ul li a { text-decoration: none; }
.indexBlog ul li p { font-size: 12px; color: #555; line-height: 18px; }

article .main { float: left; width: 100%; position: relative; margin: 10px 0px 30px 0px; }
article .massive { float: right; width: 685px; position: relative; }
article .indexgallery { float: left; width: 100%; position: relative; padding-bottom: 10px; margin-bottom: 10px; }
article .indexgallery h2 { border-left: 3px solid #7bbd33; padding: 1px 0px 1px 10px; color: #0066cc; font-weight: 100; font-size: 22px; margin-bottom: 10px; }
article .indexgallery ul { margin: 0; padding: 0; list-style: none; width: 104%; }
article .indexgallery ul li { float: left; width: 144px; padding: 10px; text-align: center; border: 1px solid transparent; border-bottom-color: #ddd; margin: 0px 7px 7px 0px;  transition: all .3s; }
article .indexgallery ul li:hover { border-color: #71bc20; border-radius: 4px; transition: .4s; }
article .indexgallery ul li h3 { font-size: 11px; color: #666; font-weight: 100; padding-top: 5px; height: 30px; overflow: hidden; }
article .indexgallery ul li a { text-decoration: none; }
article .indexcontent { float: left; width: 100%; }
article .indexcontent h3 { border-left: 3px solid #7bbd33; padding: 1px 0px 1px 10px; color: #0066cc; font-weight: 100; font-size: 22px; margin-bottom: 10px; }
article .indexcontent h1 { border-left: 3px solid #7bbd33; padding: 1px 0px 1px 10px; color: #0066cc; font-weight: 100; font-size: 22px; margin-bottom: 10px; }
article .indexcontent p { padding-bottom: 10px; color: #666; line-height: 18px; }

article .gallery { float:left; width:100%; position:relative; }
article .gallery ul { margin:0; padding:0; list-style:none; width:105%; }
article .gallery ul li { float:left; width:150px; height:200px; margin:0px 25px 30px 0px; }
article .gallery ul li img { border: 5px solid #e1ddd5; border-radius: 4px; width: 150px; }
article .gallery ul li span { clear:both; float:left; margin:3px; width: 100%; text-align: center; }
article .gallery-title { margin: 10px 0; font-family: 'Tahoma'; font-size: 14px; }
article .mini-gallery { float:left; width:100%; position:relative; }
article .mini-gallery ul { margin:0; padding:0; list-style:none; width:115%; }
article .mini-gallery ul li { float:left; width:337px; height:260px; margin:0px 29px 10px 0px; }
article .mini-gallery ul li img { border:5px solid #ededed; }
article .mini-gallery ul li span { clear:both; float:left; margin:3px; }

article .paginator {  float:left; position:relative; max-width:750px; margin-top: 10px; }
article .paginator ul { margin:0; padding:0; list-style:none; }
article .paginator ul li { float:left; display:block; margin-right:5px; color:#fff; background:#262525; }
article .paginator ul li a { color:#fff; display:block; padding:5px 10px; text-decoration:none; }
article .paginator ul li a:hover { color:#fff; }
article .paginator ul li:hover { background:#cd0016; color:#fff; text-decoration:none; display:block; }
article .paginator ul li.current { background:#cd0016; color:#fff; text-decoration:none; }
article .paginator ul li.current a { color:#fff; }
article .paginator ul li.prev { float:left; }
article .paginator ul li.next { float:right; }

article .newslist { float:left; width:100%; position:relative; padding-bottom:10px; border-bottom:1px solid #ccc; margin-bottom:10px; }
article .newslist-imgbox { float:left; overflow:hidden; margin-right:15px; }
article .newslist-post { overflow:auto; position:relative; }
article .newslist-title { float:left; width:100%; position:relative; }
article .newslist-title h2 { font-size:16px; font-weight:100; color:#000; padding:0; }
article .newslist-title h2 a { color:#000; }
article .newslist-databox { float:left; width:100%; position:relative; }
article .newslist-databox span { font-size:10px; color:#c00; }
article .newslist-replica { float:left; width:100%; position:relative; }
article .newslist-replica p { padding:5px 0px; }
article .newslist-compost { float:left; width:100%; position:relative; font-size:10px; }

aside#side { float: left; width: 270px; position: relative; }
aside .topnews { float: left; width: 100%; position: relative; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #ddd; }
aside .topnews h3 { border-left: 3px solid #7bbd33; padding: 1px 0px 1px 10px; color: #0066cc; font-weight: 100; font-size: 22px; margin-bottom: 10px; }
aside .topnews ul { margin: 0; padding: 0; list-style: none; }
aside .topnews ul li { float: left; width: 100%; }
aside .topnews ul li a { display: block; padding: 7px 10px; color: #888; font-size: 12px; text-decoration: none; }
aside .topnews ul li:hover > a { background: #71bc20; transition: .2s; border-color: transparent; color: #fff; text-shadow: 0px 1px 2px #4f793b; border-radius: 4px; }
aside .sideblock { float: left; width: 100%; position: relative; }
aside .sideblock h3 { border-left: 3px solid #7bbd33; padding: 1px 0px 1px 10px; color: #0066cc; font-weight: 100; font-size: 22px; margin-bottom: 10px; }
aside .sideblock ul li { padding: 2px 0px; }
aside .sideblock ul li a { color: #666; }
aside .sidebanners { float: left; width: 100%; margin-bottom: 5px; text-align: center; opacity: 0.6; }
aside .sidebanners:hover { opacity: 1; }
aside .submenu { float: left; width: 100%; margin-bottom: 15px; background: #ededed; border-radius: 4px; }
aside .submenu ul { margin: 0; padding: 0; list-style: none; }
aside .submenu ul li { border-bottom: 1px solid #ddd; }
aside .submenu ul li.offset { padding-left: 15px; background: #f0f8eb; }
aside .submenu ul li:last-child { border: none; border-radius: 0px 0px 4px 4px; }
aside .submenu ul li:first-child { border-radius: 4px 4px 0px 0px; }
aside .submenu ul li a { display: block; padding: 10px; color: #333; font-size: 11px; text-decoration: none; }
aside .submenu ul li:hover { background: #71bc20; transition: .2s; border-color: transparent; }
aside .submenu ul li:hover > a {  color: #fff; text-shadow: 0px 1px 2px #4f793b; }

footer#footer { float: left; width: 100%; height: 175px; margin-top: -175px; background: url('/img/footer.png') repeat-x; }
footer .footer { width: 1000px; margin: 0 auto; position: relative; }
footer .footer-top { float: left; width: 100%; border-top: 1px solid #ddd; }
footer .footer-counters { float: right; }
footer .footer-copy { float: left; width: 600px; }
footer .footer-copy span { font-size: 11px; color: #999; line-height: 13px; white-space: nowrap; }
footer .mc { float: left;  width: 82px; height: 24px; background: url('/img/mc.png') no-repeat; margin-right: 15px; position: relative; top: 6px; }
footer .footer-bottom { float: left; width: 100%; position: relative; margin-top: 27px; }

